Subject: Re: [PATCH v6] clone: set submodule.recurse=true if submodule.stickyRecursiveClone enabled

From: Junio C Hamano <[email-masked]>
Date: Wed, 18 Aug 2021 12:57:15 -0700

Emily Shaffer <[email-masked]> writes:

> I like the changes you propose here. It also looks to me like you wanted
> to wait for Mahi to send the updates herself, which I appreciate.
>
> Mahi's internship ended last week and I believe she told me she's
> planning to be very busy this week; so if we don't hear from her by this
> time next week, I'll send a reroll with these changes (unless you want
> to just take them yourself without the list churn).

I'd make a "fixup!" out of the message you are responding to, and
then queue it on top of what was posted by Mahi.

Then I'll send the fixup to the list as a reply to this message, so
that later you and Mahi can ack (or further update) it.

After that, I can squash the fixup into the patch and merge it down
(unless there are objections from other places, that is).

Thanks.